/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#huahine-container
{
	position: relative;
}

#huahine-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 0 auto;
}

.col960.form-container.contentform
{
	padding: 0 10px;
}

.col960.form-container.toolbarform
{
	padding: 0;
}

/*================================================================================================*/

.details
{
	position:    relative;
	line-height: 1.6em;
    color:       #8e9a9e;
    font-size:   12px;
}

.details h1 
{
    font-size:      25px;
    text-transform: uppercase;
    margin:         30px 0;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
}

.details img.alignright
{
	float:     right;
	margin:    0 0 5px 10px !important;
	max-width: 50%;
}

/*================================================================================================*/

#huahine-container-bottom
{
	position:   relative;
	padding:    70px 0;
}

#huahine-container-bottom-reload /* content1280 */
{
	position: relative;
}

#huahine-container-bottom-reload .col320
{
	width:   300px;
	margin:  0 10px 20px;
	padding: 0;
}

#huahine-container-bottom h2
{
	margin:      25px 10px 15px;
	font-weight: normal;
	font-size:   20px;
	color:       #2a303b;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1em;
}

#huahine-container-bottom .col320 h2 
{
    font-size:      16px;
    font-weight:    normal;
    color:          #d66270;
    margin:         20px 0 25px 0;
    font-family:    'Montserrat', sans-serif;
    line-height:    1.1em;
    text-transform: uppercase;
}

#huahine-container-bottom .col320 ul 
{
    margin: 0 0 10px 0px;
}

#huahine-container-bottom .col320 ul li 
{
	list-style:      none;
    margin:          0 0 10px 0;
    line-height:     1.2em;
    color:           #37343e;
    font-size:       16px;
    font-weight:     normal;
    font-style:      normal;
    text-decoration: inherit;
    
    -webkit-font-smoothing: antialiased;
}

#huahine-container-bottom .col320 ul li:before 
{
    font-family:     'FontAwesome';
    text-decoration: inherit;
    display:         inline-block;
    speak:           none;
    position:        relative;
    margin-right:    7px;
    font-size:       110%;
    top:             1px;
    content:         '\f00c';
    color:           #9cd70e;
}

/*================================================================================================*/

#huahine-container-superbottom
{
	position:   relative;
	padding:    70px 0;
	background: #edeef0;
}

#huahine-container-superbottom-reload /* content1280 */
{
	position: relative;
}

/*================================================================================================*/

.field670
{
	max-width: 100% !important;
	width:     670px;
	float:     left;
	padding:   0 80px 0 0;
	margin:    0;
}

.offer_bottom 
{
    -webkit-box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.1);
    box-shadow:         0px 5px 4px 0px rgba(0, 0, 0, 0.1);
    
    position:         relative;
    background-color: #fff;
    border:           1px solid #dcdddf;
    border-top:       none;
    margin:           0 0 30px 0;
}

.offer-head 
{
	position:      relative;
    border-bottom: 1px solid #d4d6d7;
    height:        60px;
    line-height:   60px;
    font-size:     18px;
    text-align:    center
}

.offer-head h2 
{
    color:         #52dae6;
    display:       inline-block;
    line-height:   56px;
    font-size:     18px;
    padding:       0 25px 0 45px;
    border-right:  1px solid #d4d6d7;
    border-bottom: 2px solid #52dae6;
    font-weight:   normal;
    font-family:   'Montserrat', sans-serif;
    margin:        0;
}

.offer-head a 
{
    color:  #52dae6;
    margin: 0 30px;
}

.offer-head a:hover 
{
    color:           #d25261;
    text-decoration: none;
}

.offer-body
{
	position: relative;
	padding:  25px;
}

.offer-image 
{
    width:        200px;
    height:       220px;
    float:        left;
    margin-right: 25px;
    position:     relative;
}

.ribbon 
{
    background: url(../img/ribbon.png) right top no-repeat;
    width:      65px;
    height:     65px;
    position:   absolute;
    z-index:    2;
    top:        0;
    right:      0;
    text-align: right;
}

.ribbon i 
{
    display:   inline-block;
    color:     #fff;
    font-size: 17px;
    padding:   8px 8px 0 0;
}

.offer-aside
{
	position:  relative;
    font-size: 12px;
    width:     280px;
    max-width: 100% !important;
    float:     left;
}

.offer-subtitle 
{
    text-transform: uppercase;
    font-size:      13px;
    color:          #8e9a9e;
}

.offer-aside h3 
{
    font-size:   27px;
    color:       #d25261;
    margin:      10px 0 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.1em;
}

.offer-aside p 
{
    line-height: 1.8em;
    margin:      0 0 15px 0;
}

.offer-meta 
{
    border-top:  1px solid #cad7e5;
    padding-top: 20px;
}

.offer-meta .offer-price 
{
    color:       #474748;
    font-size:   12px;
    padding-top: 5px;
}

.offer-meta .offer-price strong 
{
    color:        #d25261;
    display:      block;
    font-size:    40px;
    padding-top:  5px;
    float:        left;
    margin-right: 5px;
    font-weight:  700;
}

.offer-meta .offer-price strong sup 
{
    font-size: 60%;
}

.offer-meta .offer-price span 
{
    font-size:   15px;
    width:       40px;
    line-height: 1em;
    display:     inline-block;
}

.offer-footer 
{
    border-top:     1px solid #cad7e5;
    padding:        15px 25px;
    line-height:    20px;
    vertical-align: middle;
}

.offer-footer .offer-date 
{
    font-size:      14px;
    color:          #707172;
    text-transform: uppercase;
    text-align:     left;
}

.offer-footer .offer-book-btn a
{
	display:    block;
	color:      #52dae6;
	font-size:  17px;
    text-align: right;
    margin:     0;
}

.offer-footer .offer-book-btn a:hover 
{
    color:           #d25261;
    text-decoration: none;
}

.title_block 
{
	position:   relative;
    text-align: center;
    padding:    0;
    margin:     0;
}

.btn-white
{
    background-color: #fff;
    color:            #3d474b !important;    
    display:          inline-block;
	margin:           10px 5px;
	padding:          12px 20px;
    opacity:          1;
    font-size:        14px;
    font-weight:      400;
    line-height:      1.33;
    vertical-align:   middle;
    text-align:       center;
    white-space:      nowrap;
    text-transform:   uppercase;
    border:           1px solid #c6cccf;
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

.btn-white span 
{
    color: #d15160;
}

a.btn-faremaeva 
{
	display:        inline-block;
	margin:         10px 5px;
	padding:        12px 20px;
    opacity:        1;
    font-size:      14px;
    font-weight:    400;
    line-height:    1.33;
    vertical-align: middle;
    text-align:     center;
    cursor:         pointer;
    white-space:    nowrap;
    text-transform: uppercase;
    color:          #fff !important;
    border:         1px solid #ca4e2a;
    
    background: #d45967;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d45967), color-stop(1, #ce4c5b) );
    background: -moz-linear-gradient( center top, #d45967 5%, #ce4c5b 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45967', endColorstr='#ce4c5b');
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

a.btn-faremaeva:hover
{
	text-decoration: none;
	opacity:         0.8;
}

.title_block .text_notice 
{
    color:       #3d474b;
    font-size:   12px;
    font-family: Arial, sans-serif;
}

.title_block .text_notice em 
{
    font-style: italic;
}

.title_block .text_notice a 
{
    color: #52dae6;
}

.title_block .text_notice a:hover 
{
    color:           #d25261;
    text-decoration: none;
}

/*================================================================================================*/

.field270
{
	max-width:  100% !important;
	width:      270px;
	padding:    0;
	margin:     0;
	background: #376e82;
	height:     557px;
}

.field270 .container
{
	height:   100%;
	padding:  0;
	overflow: visible;
}

/*================================================================================================*/

.bigbtn
{
	position:   absolute;
	left:       0;
	bottom:     0;
	height:     117px;
	width:      100%;
	background: #50dae6;
	text-align: center;
	border-top: 1px solid #4facbc;
}

.bigbtn a
{
    color:          #fff;
    text-shadow:    0 1px 1px #36bedc;
    font-size:      18px;
    text-transform: uppercase;
    position:       relative;
    line-height:    116px;
    display:        inline-block;
}

.bigbtn.double a.prev
{
	float:        left;
	width:        50%;
	text-align:   left;
	padding-left: 15px;
}

.bigbtn.double a.next
{
	float:         right;
	width:         50%;
	text-align:    right;
	padding-right: 15px;
}

.bigbtn a .icon-stack
{
	position:       relative;
    display:        inline-block;
    width:          2em;
    height:         2em;
    line-height:    2em;
    vertical-align: -35%;
    text-shadow:    none;
}

.bigbtn a .icon-stack [class*="icon-"]
{
    display:     block;
    text-align:  center;
    position:    absolute;
    width:       100%;
    height:      100%;
    font-size:   1em;
    line-height: inherit;
    color:       #50dae6;
}

.bigbtn a .icon-stack .icon-stack-base 
{
    font-size: 2em;
    color:     #fff;
}

.bigbtn a:hover,
.bigbtn a:hover .icon-stack .icon-stack-base 
{
	color:           #376e82;
	text-decoration: none;
}

/*================================================================================================*/

h3.title 
{
	background:     url(../img/middle_box_right_line.png) center bottom no-repeat;
    padding:        30px 25px;
    font-family:    'Montserrat', sans-serif;
    line-height:    1.1em;
    text-shadow:    0px 1px 0 #2e647d;
    font-size:      15px;
    text-transform: uppercase;
    color:          #fff;
    font-weight:    normal;
    margin:         0;
}

/*================================================================================================*/

#homerooms-load,
#homerooms-reload
{
	position: relative;
}

.field50.fieldtext,
.field50.fieldselect
{
	min-width: 270px;
}

.fieldtext
{
	height:  80px;
	padding: 15px 25px;
}

.fieldselect
{
	padding:  15px 25px;
	overflow: visible;
}

.label_title 
{
    display:        block;
    font-size:      11px;
    text-transform: uppercase;
    color:          #fff;
    margin-bottom:  5px;
}

.fieldtext input[type="text"]
{
	color:            #a5ecf3;
    border:           none;
    width:            100%;
    height:           21px;
    line-height:      21px;
    padding:          10px 55px 10px 15px;
    font-size:        13px;
    font-weight:      normal;
    float:            left;
    background-color: #2b3a3f;
    font-family:      'Montserrat', sans-serif;
    background-image: none;
    height:           41px;
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         inset 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
}

.fieldtext .icon
{
    display:               block;
    float:                 left;
    background-color:      #29434c;
    color:                 #fff;
    height:                41px;
    width:                 41px;
    margin-left:           -41px;
    border-left:           1px solid #3f565e;
    line-height:           41px;
    font-size:             15px;
    text-align:            center;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius:    0 2px 2px 0;
    border-radius:         0 2px 2px 0;
    margin-top:            2px;
    cursor:                pointer;
}

.cusel 
{
	display:        inline-block;
    position:       relative;
    width:          100%;
    height:         41px;
    cursor:         pointer;
    text-transform: uppercase;
    font-size:      13px;
    
    -webkit-border-radius: 2px;
    -moz-border-radius:    2px;
    border-radius:         2px;
}

.cuselText 
{
    height:           41px;
    padding:          0 15px 0 15px;
    line-height:      41px;
    overflow:         hidden;
    text-shadow:      none;
    color:            #a5ecf3;
    background-color: #2b3a3f;
    
    -moz-box-sizing:    content-box;
    -webkit-box-sizing: content-box;
    box-sizing:         content-box;
    
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius:    2px 0 0 2px;
    border-radius:         2px 0 0 2px;
}

.cuselPanel 
{
    display:    none;
    position:   absolute;
    left:       0;
    top:        100%;
    color:      #a5ecf3;
    width:      100%;
    z-index:    99999;
    text-align: left;
    border:     1px solid #2d444c;
    background: #2b3a3f;
    
    -webkit-border-radius: 2px;
    -moz-border-radius:    2px;
    border-radius:         2px;
    
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}

.cusel span 
{
    display:     block;
    position:    relative;
    width:       100%;
    height:      30px;
    line-height: 20px;
    cursor:      pointer;
    white-space: nowrap;
    padding:     5px 15px 5px 15px;
    border-top:  1px solid #3f565e;
}

.cusel span:first-child 
{
    border: none;
}

.cusel span.active 
{
    color:      #fff;
    cursor:     default;
    background: #29434c;
}

.cuselFrameRight 
{
    position:    absolute;
    top:         0;
    right:       0;
    height:      100%;
    width:       41px;
    font-family: 'FontAwesome';
    border-left: 1px solid #3f565e;
    background : #29434c;
    text-align:  center;
    
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius:    0 2px 2px 0;
    border-radius:         0 2px 2px 0;
}

.cuselFrameRight:before
{
    content:         "\f0d7";
    text-decoration: inherit;
    display:         inline-block;
    speak:           none;
    font-size:       18px;
    color:           #fff;
    position:        relative;
    top:             0.6em;
    line-height:     18px;

    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius:    0 2px 2px 0;
    border-radius:         0 2px 2px 0;
}

.row_divider 
{
    background: url(../img/middle_box_right_line.png) center bottom no-repeat;
    clear:      both;
    height:     2px;
    margin:     15px 0 0;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 959px) /* ECRANS INFERIEURS A 960px */
{
	.field670
	{
		float:   none;
		padding: 0;
		margin:  0 auto;
	}
	
	.field270
	{
		width:  100%;
		height: auto;
	}
	
	.bigbtn
	{
		position: relative;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 639px) /* ECRANS INFERIEURS A 640px */
{
	#home-container-superbottom .col320
	{
		float:  none;
		margin: 0 auto 70px;
	}
	
	.offer-footer .offer-date,
	.offer-footer .offer-book-btn a
	{
	    text-align: center;
	}
}

/*================================================================================================*/
